/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none !important;
}

/* Firefox */
input[type=number] {
  -moz-appearance: textfield !important;
}

.form__container{
  padding: 5px;
}
.form__container > .mat-divider{
  margin-top: 5px;
}
input.form__field {
  font-family: inherit;
  border: 0;
  border-bottom: 2px solid rgb(63, 81, 181);
  outline: 0;
  font-size: 1.3rem;
  color: #000000;
  padding: 7px 0;
  background: transparent;
  transition: border-color 0.2s;

}

.form__field{
  display: inline-block;
  width: calc(50% - 40px);
  margin-left: 20px;
}

.mat-form-field.form__field{
  max-height: 2px;
}


.form__libelle{
  display: inline-block;
  width: calc(50% - 40px);
  margin-left: 20px;
  vertical-align: baseline;
  text-align: right;
}

.close.mat-button {
  position: absolute;
  top: 0;
  right: 0;
  padding: 5px;
  line-height: 14px;
  min-width: auto;
}

.mat-dialog-container{
  position: relative !important;
}
